/*
Theme Name: Themify Parallax Child
Theme URI: https://themify.me/themes/parallax
Template: parallax
Author: Themify
Author URI: https://www.themify.me
Description: Created by Themify.
Tags: featured-images,translation-ready,custom-menu
Version: 8.0.9.1780992389
Updated: 2026-06-09 10:06:29

*/

/*
	
	#headerwrap {
	background-image: url("../../uploads/2016/03/header3.jpg") !important;
}

*/

input,
textarea {
	border: 1px solid #e2e2e2 !important;
}

input[type=tel] {
	width: 240px;
	max-width: 90%;
	background-color: #fff;
	border: 2px solid #000;
	border-radius: 0;
	padding: 6px 10px 7px;
	-webkit-appearance: none;
	appearance: none;
}

#footer .widget li,
#footer .widgettitle,
#footer .social-links {
	text-align: center;
}

#content h1 {
	padding-bottom: 1em;
}
#content ul li {
	line-height: 2em;
}

#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a {
	white-space:inherit;
	width: auto !important;
	display: inline-table;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#main-nav .current-menu-ancestor a {
	color: #7eb0cc;
}
#main-nav .current-menu-ancestor ul a {
	color: #ffffff;
}
#main-nav ul .current_page_item a {
	color: #000000 !important;
}


.back-top {
	display: none;
}

.title_normal {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
}
.title_blue {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #7eb0cc !important;
	font-size: 1.2em;
}
#gallery-controller .slider .slides,
#gallery-controller .carousel-nav-wrap,
#gallery-controller .carousel-nav-next  {
	display: none !important;
}

.widget .textwidget ul li {
	list-style-type: none !important;
}

.single-product #sidebar,
.related.products,
.woocommerce .woocommerce-ordering {
		display: none !important;
}
.single-product #content {
		width: 100% !important;
}
.woocommerce .button,
input[type="submit"] {
	background-color: #7eb0cc !important;
	color: #FFF !important;
	border: none !important;
}
.woocommerce .button:hover,
input[type="submit"]:hover {
	background-color: #000 !important;
			-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; 
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #77a464 !important;
	font-weight: 500 !important;
	font-size: 1.4em; 
}
option:first-child {
	color: red !important;
}
select,
select option {
  color: #000000;
}

select:invalid,
select option[value=""] {
  color: red !important;
}

/*Added for browser compatibility*/
[hidden] {
  display: none;
}





